# coding=utf-8
from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^home/data/$', home_data),


    url(r'^warehouse/material/data/$', material_data),
    url(r'^warehouse/consumable/data/$', consumable_data),
    url(r'^warehouse/goods/data/$', goods_data),
    url(r'^material_deliver/options/$', material_deliver_options),
    url(r'^goods_deliver/options/$', goods_deliver_options),
    url(r'^material_deliver/delete_details/$', material_delete_details),
    url(r'^goods_deliver/delete_details/$', goods_delete_details),

    url(r'^purchase/table_touch/$', table_touch),
    url(r'^purchase/payment_detail/$', payment_detail),
    url(r'^purchase/invoice_detail/$', invoice_detail),
    url(r'^sale_plan/customer_select/$', customer_select),
    url(r'^sale_plan/delete_details/$', plan_delete_details),
    url(r'^sale_order/delete_details/$', order_delete_details),


    url(r'^stock_options/$', stock_options),
)